<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SilentFind Method (IEdmFindUser)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFindUser Interface : SilentFind Method (IEdmFindUser)

Visual Basic
C#
C++/CLI
Silently searches for users with search criteria specified by IEdmFindUser::SetPropt.

# Syntax

Visual Basic |
--- | ---

    Sub SilentFind()

C# |
--- | ---

    void SilentFind()

C++/CLI |
--- | ---

    void SilentFind();

# Example

See the example for IEdmFindUser.

# Remarks

The result of the search is returned in the property, IEdmFindUser.Result.

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: An argument is invalid.

# See Also

####

IEdmFindUser Interface
IEdmFindUser Members

# Availability

SOLIDWORKS PDM Professional 2013